/** @module postgres-large-object */
import _LargeObjectManager from './LargeObjectManager';
import _LargeObject from './LargeObject';
import _ReadStream from './ReadStream';
import _WriteStream from './WriteStream';
/**
 * {@link module:postgres-large-object/lib/LargeObjectManager}
 * @constant
 */
export declare const LargeObjectManager: typeof _LargeObjectManager;
/**
 * {@link module:postgres-large-object/lib/LargeObject}
 * @constant
 */
export declare const LargeObject: typeof _LargeObject;
/**
 * {@link module:postgres-large-object/lib/ReadStream}
 * @constant
 */
export declare const ReadStream: typeof _ReadStream;
/**
 * {@link module:postgres-large-object/lib/WriteStream}
 * @constant
 */
export declare const WriteStream: typeof _WriteStream;
